type: object
required:
  - matchDay
properties:
  matchDay:
    type: string
  date:
    type: string
  time:
    type: string  
  fixture:
    type: string
  home:
    type: string
  homeFlag:
    type: string
    format: 'binary'
  away:
    type: string  
  awayFlag:
    type: string 
    format: 'binary' 
  match:
    type: integer 
  round:
    type: integer
  matchPhase:
    type: string
  venue:
    type: string
  city:
    type: string
  deadLineDate:
    type: string


